Consenti esecuzione dei plug-in obsoleti

Consente a Google Chrome di eseguire i plug-in obsoleti. Se attivi questa impostazione, i plug-in obsoleti vengono utilizzati come normali plug-in. Se disattivi questa impostazione, i plug-in obsoleti non vengono utilizzati e agli utenti non viene richiesta l'autorizzazione per eseguirli. Se l'impostazione non è configurata, agli utenti viene richiesta l'autorizzazione per eseguire i plug-in obsoleti.

Supportata in: Microsoft Windows XP SP2 o versione successiva
Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
Registry PathSoftware\Policies\Google\Chrome
Value NameAllowOutdatedPlugins
Value TypeREG_DWORD
Enabled Value1
Disabled Value0

chrome.admx

Modelli amministrativi (Computer)

Modelli amministrativi (utenti)